body {
    background-image: url('../img/Фон\ 1.png');
    background-size: cover;
    background-repeat: no-repeat;
}

a {
    text-decoration: none;
}

/* ?____________HEADER_____________ */


.header {
    width: 100%;
    height: 59px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: inherit;
    max-width: 1209px;
    margin: 0 auto;
}


.header__logo {
    font-family: 'Ubuntu', sans-serif;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
}

.header__nav__container {
    display: flex;
    align-items: center;
    gap: 25px;
}

.header__nav a:nth-child(3) {
    position: relative;
}

.header__nav a:nth-child(3)::after {
    content: "";
    background: rgba(255, 255, 255, 0.9); 
    opacity: 0.5;   
    width: 1px;
    height: 19px;
    display: block;
    position: absolute;
    top: 13%;
    right: -25px;
}

.header__login, .header__login a {
    font-family: 'Ubuntu', sans-serif;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}

.header__nav p {
    padding-left: 27px;
}

.header__logo:hover {
    color: #236D47;
}

.header__nav a:hover path {
    fill: #236D47;
}

.header__login a:hover {
    color: #236D47;
}


/* ?_________MAIN FORM__________ */

.main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 708px;
}


.form__container {
    background-color: #FFFFFF;
    width: 444px;
    height: 584px;
    position: relative;
    padding: 31px 60px 0 60px;
    box-sizing: border-box;
}

.form__container::before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 31px;
    background: #3CB878;
}

/* ----------LOGIN---------- */

.form__login {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 13px;
}

.form__login a {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}

.form__login a:first-child {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.form__login a:last-child {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    transition: 2s;
}

.form__login a:last-child:hover {
    color: #01813F;
    text-decoration: underline;
}

/* ---------SOCIAL----------- */

.form__social {
    display: flex;
    justify-content: space-between;
    padding-bottom: 31px;
}

.form__social span {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: white;
}

.form__social a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 160px;
    height: 48px;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    transition: 1s;
}

.form__social a:first-child {
    background-color: #305DB8;
    padding: 0 22px 0 11px;
}

.form__social a:last-child {
    background-color: #DF4A32;
    padding: 0 27px 0 11px;
}

.form__social a::after{
    content: "";
    width: 1px;
    height: 28px;
    position: absolute;
    left: 48px;
    top: 10px;
    background: #0A162F;
    opacity: 0.1;
}

.form__social a:first-child:hover {
    background-color: #022263;
}

.form__social a:last-child:hover {
    background-color: #AB1F09;;
}

/* -----------BORDER----------- */

.form__border {
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    position: relative;
    padding-bottom: 11px;
}

.form__border::before {
    content: "";
    position: absolute;
    width: 152px;
    height: 1px;
    left: 0px;
    top: 8px;
    background: #F2F2F2;
}

.form__border::after {
    content: "";
    position: absolute;
    width: 156px;
    height: 1px;
    left: 168px;
    top: 8px;
    background: #F2F2F2;
}

/* --------------FORM------------- */


.form__input__box {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 18px;
}


.form__input__box input {
    width: 324px;
    height: 44px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    box-sizing: border-box;
}

.form__input__text input {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    padding-left: 20px;
    outline: none;
}

.form__input__text input::placeholder {
    color: #BEBEBE;
}

.form__input__text input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

/* -----------CHEKBOX---------- */

.form__checkbox {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    position: relative;
    padding-left: 30px;
}

.form__checkbox a {
    color: #3CB878;
}

.form__checkbox a:hover {
    color: #01813F;
    text-decoration: underline;
}

.form__checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.form__checkmark {
    display: block;
    position: absolute;
    top: -3px;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #F2F2F2;  
}

.form__checkmark::after {
    content: "";
    position: absolute;
    left: 15%;
    top: 15%;
    display: block;
    width: 14px;
    height: 14px;
    background: url(../img/form__icon/Vector\ 1.png) no-repeat;
    background-size: cover;
    opacity: 0;
}

.form__checkbox input:checked ~ .form__checkmark::after {
    opacity: 1;
}   

/* -------BUTTON------- */

.form__btn {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    width: 100%;
    height: 46px;
    background: #3CB878;
    border-radius: 4px;
    border: none;
    margin-top: 20px;
    cursor: pointer;
    transition: 1s;
}

.form__btn:hover {
    background: #01813F;
}